body{padding: 0;margin: 0;font-family: microsoft yahei;}
h1,h2,h3,p{padding: 0;margin: 0;font-weight: normal;}

.eco-pingpai-video{background-color: #253746}

.eco-pingpai-box2{background-color: #253746;height:360px;text-align: center;color: #fff;overflow: hidden;}
.eco-pingpai-box2 h1{font-size: 46px;padding-top: 100px;}
.eco-pingpai-box2 p{font-size: 18px;padding-top: 30px;line-height: 180%;}

.eco-pingpai-video2{background:url(../images/video.jpg) no-repeat center top;height:700px;position: relative;}
.eco-pingpai-video2 span{position: absolute;left:50%;top: 50%;cursor: pointer;}

.eco-honer-box{height: 1000px;width: 100%;background-color: #f2f2f2;position: relative;}
.eco-honer-box .swiper-container{width: 1200px;padding-top: 100px;}
.eco-honer-box .swiper-container h2{font-size: 46px;text-align: center;margin-bottom: 60px;}
.eco-honer-box .swiper-container .swiper-slide{background-color: #fff;text-align: center;border-radius: 10px;padding: 40px 0;height: 525px;color: #666;}
.eco-honer-box .swiper-container .swiper-slide img{margin-top: 108px;}
.eco-honer-box .swiper-container .swiper-slide span{margin-top: 100px;font-size: 30px;color: #333;display: block;}
.swiper-pagination{left: 46%;bottom: 130px;}
.swiper-pagination span{margin: 0 5px;}
.swiper-pagination-bullet {
    width: 48px !important;
    height: 3px !important;
    border-radius: 0px !important;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #253746 !important;
    outline: none;
}
.clearfix{clear: both;}    

.close_btn{position: fixed;bottom:30px;text-align:center;left: 48.5%; }
.close_btn span{cursor: pointer;position: relative !important;margin:0 auto;}
.layui-layer {
    -webkit-animation-duration: 0.9s!important;
    animation-duration: 0.9s!important;
}
.tk_foot_btn{margin:60px auto 160px;display: block;background-color: #253746;text-align: center;color: #fff;font-size: 14px;border-radius: 10px;padding: 20px;
    text-decoration: none;width: 360px;}

.swiper-button-next {
  background: url("../images/icon-right.png") no-repeat center center !important;
  left: 10px;
  width: 47px !important;
  right: auto;
  outline: none;
}
.swiper-button-prev {
  background: url("../images/icon-left.png") no-repeat center center !important;
  right: 10px;
  left: auto;
  outline: none;
  width: 47px !important;
}
.btn-left-right{width: 1360px;margin: 0 auto;position: relative;top: 500px;}
.eco-alink-box{text-align: center;margin-top: 80px;}
.eco-alink-box a{color: #253746;text-decoration: none;}
.eco-pingpai-banner03{background:url(../images/2019eco_pingpai_14.jpg) no-repeat center top;height:864px;position: absolute;width: 100%}
.eco-box4{position: relative;background-color: #f2f2f2;height: 1840px;}
.eco-box4-text{width: 1160px;border-radius: 10px;background-color: #fff;padding:20px;margin:0 auto;position: relative;top: 700px;height: 1075px;}
.eco-box4-text h1{font-size: 46px;text-align: center;padding:60px 0 40px;}
.eco-box4-text p{font-size: 18px;text-align: center;line-height: 180%;color: #333;margin-bottom: 60px;}
.eco-box4-img01{position: absolute;width: 570px;height:789px;border-radius: 8px;overflow: hidden;}
.eco-box4-img01 img{position: absolute;z-index: 1;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.eco-box4-img01:hover img{-webkit-transform:scale(1.1) ;-moz-transform:scale(1.1);-o-transform:scale(1.1); }
.eco-box4-img01 h2{font-size: 32px;position: absolute;z-index: 2;bottom: 160px;left: 50px;}
.eco-box4-img01 p{text-align: left;position: absolute;z-index: 2;bottom: 30px;left: 50px;}
.eco-box4-img01 a{text-align: left;position: absolute;z-index: 2;bottom: 60px;left: 50px;color: #333;text-decoration: none;font-size: 14px;}

.eco-box4-img02{position: absolute;width: 569px;height:350px;float: right;right: 20px;top: 305px;border-radius: 8px;overflow: hidden;}
.eco-box4-img02 img{position: absolute;z-index: 1;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.eco-box4-img02:hover img{-webkit-transform:scale(1.1) ;-moz-transform:scale(1.1);-o-transform:scale(1.1); }
.eco-box4-img02 h2{font-size: 32px;position: absolute;z-index: 2;top: 50px;left: 20px;}
.eco-box4-img02 p{text-align: left;position: absolute;z-index: 2;top: 100px;left: 20px;}
.eco-box4-img02 a{text-align: left;position: absolute;z-index: 2;top: 150px;left: 20px;color: #333;text-decoration: none;font-size: 14px;}

.eco-box4-img03{position: absolute;width: 275px;height:419px;float: right;right: 314px;bottom: 20px;border-radius: 8px;overflow: hidden;}
.eco-box4-img03 img{position: absolute;z-index: 1;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.eco-box4-img03:hover img{-webkit-transform:scale(1.1) ;-moz-transform:scale(1.1);-o-transform:scale(1.1); }
.eco-box4-img03 h2{font-size: 32px;position: absolute;z-index: 2;top: 50px;left: 20px;}
.eco-box4-img03 p{text-align: left;position: absolute;z-index: 2;bottom: 30px;left: 50px;}
.eco-box4-img03 a{text-align: left;position: absolute;z-index: 2;top: 120px;left: 20px;color: #333;text-decoration: none;font-size: 14px;}

.eco-box4-img04{position: absolute;width: 275px;height:419px;float: right;right: 20px;bottom: 20px;border-radius: 8px;overflow: hidden;}
.eco-box4-img04 img{position: absolute;z-index: 1;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.eco-box4-img04:hover img{-webkit-transform:scale(1.1) ;-moz-transform:scale(1.1);-o-transform:scale(1.1); }
.eco-box4-img04 h2{font-size: 32px;position: absolute;z-index: 2;top: 50px;left: 20px;}
.eco-box4-img04 p{text-align: left;position: absolute;z-index: 2;bottom: 30px;left: 50px;}
.eco-box4-img04 a{text-align: left;position: absolute;z-index: 2;top: 120px;left: 20px;color: #333;text-decoration: none;font-size: 14px;}

.eco-box5{position: relative;height: 839px;background: url(../images/box5-bg.jpg) no-repeat center top;overflow: hidden;background-color: #f2f2f2;padding-top: 40px;}
.eco-box5 h2{font-size: 46px;text-align: center;padding:60px 0 40px;}
.eco-box5 .eco-box5-text{width: 1000px;margin:150px auto 0;}
.eco-box5 .eco-box5-text ul{margin:0;padding: 0;}
.eco-box5 .eco-box5-text ul li{list-style-type: none;width: 50%;float: left;margin-bottom: 80px;}
.eco-box5 .eco-box5-text h2{font-size: 64px;text-align: left;margin:0;padding:0;}
.eco-box5 .eco-box5-text p{font-size: 16px;}
.eco-box5 .foot-text{font-size: 14px;color: #999;width: 1000px;margin: 70px auto;}